body {
	margin: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 62.5%;
	color: #000000;
	background-color: #e5edf5;
	}
h1 {
	font-size: 1.5em;
	color: #1E90FF;
	}

h2 {
	font-size: 1.3em;
	color: #1E90FF;
	padding: 2px;
	margin: 2px;
	}

h3 {
	font-size: 1.1em;
	color: #1E90FF;
	padding: 4px;
	margin: 4px;

	}
a, a.menu_horni ul li:active {
text-decoration: none;
	color: #0865B3;
	}
a:visited, a.menu_horni{
	color: #0865B3;
	text-decoration: none;
	}	
a:hover, menu_horni ul li a:hover {
	text-decoration: none;
	color: #FF0000;
	}	
a img {border: none; }

ul, li { list-style: none; }

td {
	padding: 2px;
	margin: 2px;
	text-align: center;
}

/* main */
#celytext {
	background-color: White;
	width: 85%;
	height: 1200px;
	display: block;
	padding: 0.5em;
	margin: 0.5em 8em;
	border: 1px solid #cccccc;
}
#obrazekhorni { text-align: center; }

.menu_horni {
	float: left;
	width: 18%;
	text-align: center;
	
}
#text {
   padding: 1em;
	margin: 1em 0em;
   float: left;	
}
.zbozi {
	width: 600px;
	padding: 12px;
	margin: 8px;
}
.nazev {
		font-size: 1.1em;
		color: #1E90FF;
		text-align: center;
}